Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module wxdatetimepicker :: Class WxDatePicker |
[frames] | no frames]

# Class WxDatePicker

source code

    wx.TextCtrl --+
                  |
                 WxDatePicker

Instance Methods
__init__(self, parent) | source code
get_date(self) | source code
set_date(self, wx_date) | source code
get_date_string(self) | source code
set_date_string(self, date_string) | source code